/*****************************/
/**** General Link Styles ****/
/*****************************/

body {
background: #666666 url(ticons/greyback.jpg) repeat-x;
}

a:link {
	text-decoration: none;
	color: #B70000;

}
a:visited {
	color: #B70000;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #C00000;
	text-decoration: underline;
}
.cell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 2px;
	width: 100%;
	vertical-align: top;
	color: #000000;
}
.menulink {
padding: 0px 10px 0px 10px;
}
.menulink a , .menulink a:active{
color:#ffffff;
text-decoration: none;
}
.menulink a:hover {
	color: #c40000;
	text-decoration: none;
}

.ectlink {
	position: relative;
	z-index: 9999;
}



/***********************/
/**** Top Nav Links ****/
/***********************/

.top-big-text {
color:#FFFFFF;
font-size: 24px;
}

td.top-small-links {
	padding: 0 0 0 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

td.top-small-links a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

/*************************/
/**** Content Styling ****/
/*************************/

.h1-grey {
color: #333333;
padding: 0 0 20px 0;
}

.colour-swatch-label {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
padding: 2px 0 6px 1px;
}

.small-desc-text {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
margin: 0 0 0 3px;
}

ul.small-links {
list-style: none;
text-align: left;
}

ul.small-links a {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #c40000;
}

ul.small-links a:hover {
color: #666666;
}

/*********************************/
/**** Left Column Cell Styles ****/
/*********************************/

.bmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.bmenu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
.bmenu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
.bmenu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CC0033;
	text-decoration: none;
}
.bmenu a:active {
	color: #C00000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

/**********************/
/**** Top Icon Bar ****/
/**********************/

.icons1 {width: 244px; list-style: none; margin: 8px 0 0 8px; padding: 0; background: url(ticons/icon-seperator.jpg) no-repeat top right; float: left; display: inline;}
.icons1 li {float: left; margin: 0 4px 0 0; display: inline;}

a.icon-home {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat 0px 0px; display: block;}
a.icon-home:hover {background:url(ticons/allpics-icons.gif) no-repeat 0px -25px;}
a.icon-buy {width: 22px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -19px 0px; display: block;}
a.icon-buy:hover {background: url(ticons/allpics-icons.gif) no-repeat -19px -25px;}
a.icon-signcalc {width: 22px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -41px 0px; display: block;}
a.icon-signcalc:hover {background: url(ticons/allpics-icons.gif) no-repeat -41px -25px;}
a.icon-allprods {width: 27px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -63px 0px; display: block;}
a.icon-allprods:hover {background: url(ticons/allpics-icons.gif) no-repeat -63px -25px;}
a.icon-screenprinting {width: 22px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -456px 0px; display: block;}
a.icon-screenprinting:hover {background: url(ticons/allpics-icons.gif) no-repeat -456px -25px;}
a.icon-sale {width: 28px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -89px 0px; display: block;}
a.icon-sale:hover {background: url(ticons/allpics-icons.gif) no-repeat -89px -25px;}
a.icon-cart {width: 15px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -117px 0px; display: block;}
a.icon-cart:hover {background: url(ticons/allpics-icons.gif) no-repeat -117px -25px;}
a.icon-email {width: 26px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -132px 0px; display: block;}
a.icon-email:hover {background: url(ticons/allpics-icons.gif) no-repeat -132px -25px;}
a.icon-questions {width: 19px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -159px 0px; display: block;}
a.icon-questions:hover {background: url(ticons/allpics-icons.gif) no-repeat -159px -25px;}


ul.icons2 {width: 94px; list-style: none; margin: 8px 0 0 8px; padding: 0 4px 0 0; background: url(ticons/icon-seperator.jpg) no-repeat top right; float: left; display: inline;}
ul.icons2 li {float: left; margin: 0 4px 0 0; display: inline;}

a.icon-artwork {width: 21px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -178px 0px; display: block;}
a.icon-artwork:hover {background: url(ticons/allpics-icons.gif) no-repeat -178px -25px;}
a.icon-colors {width: 20px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -199px 0px; display: block;}
a.icon-colors:hover {background: url(ticons/allpics-icons.gif) no-repeat -199px -25px;}
a.icon-pencil {width: 17px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -219px 0px; display: block;}
a.icon-pencil:hover {background: url(ticons/allpics-icons.gif) no-repeat -219px -25px;}
a.icon-myhelp {width: 20px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -236px 0px; display: block;}
a.icon-myhelp:hover {background: url(ticons/allpics-icons.gif) no-repeat -236px -25px;}

ul.icons3 {list-style: none; margin: 8px 0 0 7px; padding: 0 4px 0 0; background: url(ticons/icon-seperator.jpg) no-repeat top right; float: left; display: inline;}
ul.icons3 li {float: left; margin: 0 4px 0 0; display: inline;}

a.icon-images {width: 24px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -256px 0px; display: block;}
a.icon-images:hover {background: url(ticons/allpics-icons.gif) no-repeat -256px -25px;}
a.icon-videos {width: 23px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -280px 0px; display: block;}
a.icon-videos:hover {background: url(ticons/allpics-icons.gif) no-repeat -280px -25px;}
a.icon-staff-fav {width: 19px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -303px 0px; display: block;}
a.icon-staff-fav:hover {background: url(ticons/allpics-icons.gif) no-repeat -303px -25px;}
a.icon-importantpics {width: 22px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -322px 0px; display: block;}
a.icon-importantpics:hover {background: url(ticons/allpics-icons.gif) no-repeat -322px -25px;}
a.icon-fav-videos {width: 20px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -344px 0px; display: block;}
a.icon-fav-videos:hover {background: url(ticons/allpics-icons.gif) no-repeat -344px -25px;}
a.icon-qld {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -384px 0px; display: block;}
a.icon-qld:hover {border-bottom: 3px #f55d14 solid;}
a.icon-nsw {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -384px -25px; display: block;}
a.icon-nsw:hover {border-bottom: 3px #f55d14 solid;}
a.icon-vic {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -402px 0px; display: block;}
a.icon-vic:hover {border-bottom: 3px #f55d14 solid;}
a.icon-tas {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -402px -25px; display: block;}
a.icon-tas:hover {border-bottom: 3px #f55d14 solid;}
a.icon-sa {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -420px 0px; display: block;}
a.icon-sa:hover {border-bottom: 3px #f55d14 solid;}
a.icon-nt {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -420px -25px; display: block;}
a.icon-nt:hover {border-bottom: 3px #f55d14 solid;}
a.icon-wa {width: 18px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -438px 0px; display: block;}
a.icon-wa:hover {border-bottom: 3px #f55d14 solid;}

.date-rss {float: right; margin: 0 9px 0 0; display: inline;}
.date {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #999999; margin: 11px 14px 0 0; float: left;}
a.icon-rss {width: 20px; height: 25px; background: url(ticons/allpics-icons.gif) no-repeat -364px 0px; float: left; margin: 8px 0 0 0;}
a.icon-rss:hover {background: url(ticons/allpics-icons.gif) no-repeat -364px -25px;}

/*******************************************/
/**** Left Column (Search + Navigation) ****/
/*******************************************/

/* Search Field */
.search {width: 206px; height: 40px; background: url(http://www.australiasigns.com.au/ticons/search-bg.jpg) no-repeat; margin: 5px 0 0 17px; padding: 12px 0 0 0; position: relative;}
.search form, .search input, .search img {border:0;}
.inp_search {width: 120px; height: 18px; border: none; background: none; float: left; margin: 0 0 0 7px;}
.submit {width: 62px; height: 61px; position: absolute; top: -9px; left: 131px;}

/* Navigation Items */
a.onlineshop, a.mobweb, a.signcalc, a.recentwork, a.imagegallery, a.videogallery, a.allproducts, a.onlinecolors, a.locationareas, a.screenprinting, a.safetyshop, a.safetygal, a.townbytown {
display: block;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #ffffff;
text-decoration: none;
text-align: left;
}

a.onlineshop {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-onlineshop.gif) no-repeat 0px 0px; padding: 0;}
a.onlineshop:hover {background: url(http://www.australiasigns.com.au/ticons/nav-onlineshop.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.mobweb {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-mobile.gif) no-repeat 0px 0px; padding: 0;}
a.mobweb:hover {background: url(http://www.australiasigns.com.au/ticons/nav-mobile.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.signcalc {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-signcalc.gif) no-repeat 0px 0px; padding: 0;}
a.signcalc:hover {background: url(http://www.australiasigns.com.au/ticons/nav-signcalc.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.recentwork {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-recent.gif) no-repeat 0px 0px; padding: 0;}
a.recentwork:hover {background: url(http://www.australiasigns.com.au/ticons/nav-recent.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.imagegallery {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-imagegallery.gif) no-repeat 0px 0px; padding: 0;}
a.imagegallery:hover {background: url(http://www.australiasigns.com.au/ticons/nav-imagegallery.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.videogallery {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-videogallery.gif) no-repeat 0px 0px; padding: 0;}
a.videogallery:hover {background: url(http://www.australiasigns.com.au/ticons/nav-videogallery.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.screenprinting {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-screenprinting.gif) no-repeat 0px 0px; padding: 0;}
a.screenprinting:hover {background: url(http://www.australiasigns.com.au/ticons/nav-screenprinting.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.allproducts {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-allprods.gif) no-repeat 0px 0px; padding: 0;}
a.allproducts:hover {background: url(http://www.australiasigns.com.au/ticons/nav-allprods.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.onlinecolors {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-onlinecolors.gif) no-repeat 0px 0px; padding: 0;}
a.onlinecolors:hover {background: url(http://www.australiasigns.com.au/ticons/nav-onlinecolors.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.locationareas {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-locations.gif) no-repeat 0px 0px; padding: 0;}
a.locationareas:hover {background: url(http://www.australiasigns.com.au/ticons/nav-locations.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.safetyshop {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/safety-shop.gif) no-repeat 0px 0px; padding: 0;}
a.safetyshop:hover {background: url(http://www.australiasigns.com.au/ticons/safety-shop.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.safetygal {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/safety-gallery.gif) no-repeat 0px 0px; padding: 0;}
a.safetygal:hover {background: url(http://www.australiasigns.com.au/ticons/safety-gallery.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}
a.townbytown {width: 172px; height: 60px; background: url(http://www.australiasigns.com.au/ticons/nav-townbytown.gif) no-repeat 0px 0px; padding: 0;}
a.townbytown:hover {background: url(http://www.australiasigns.com.au/ticons/nav-townbytown.gif) no-repeat 0px -60px; color: #ffffff; text-decoration: none;}


a.navphone {
width: 172px;
height: 71px;
background: url(http://www.australiasigns.com.au/ticons/nav-contact.gif) no-repeat 0px 0px;
padding: 0;
display: block;
text-align: right;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: right;
color: #000000;
text-decoration: none;
position: relative;
}
a.navphone:hover {background: url(http://www.australiasigns.com.au/ticons/nav-contact.gif) no-repeat 0px -71px; color: #000000; text-decoration: underline;}

/* Styling for the list of links */
.important-links {list-style: none; margin: 9px 0 0 14px; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: left;}
.important-links li {margin: 2px 0 0 0;}
.important-links li a, .important-links li a:visited, a.important-link li a:active {text-decoration: none; color: #ffffff;}
.important-links li a:hover {color: #c40000; text-decoration: none;}
.important-links li .morelink {width: 69px; height: 18px; background: url(http://www.australiasigns.com.au/ticons/more.gif) no-repeat; float: right; display: block; margin: 4px 12px 0 0;}
.leftmsg {margin: 10px 0 0 -10px; padding: 0 0 0 24px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; font-style:italic; color: #ffffff;}
.orange-cat-links {width: 206px; background: url(http://www.australiasigns.com.au/ticons/orangebox-bg-grad.gif) repeat-x #fc7821 top; border: 1px #e83914 solid; list-style: none; padding: 0; margin: 0; text-align: left;}
.orange-cat-links li {margin: 4px 0 4px 20px;}
.orange-cat-links a, .orange-cat-links a:visited, .orange-cat-links a:active {color: #ffffff; text-decoration: none;}
.orange-cat-links a:hover {color: #c40000; text-decoration: none;}
a.contact-btn {width: 159px; height: 31px; background: url(http://www.australiasigns.com.au/ticons/contactnow.gif) no-repeat 0px 0px; display: block; margin: 0 0 7px 18px;}
a.contact-btn:hover {background: url(http://www.australiasigns.com.au/ticons/contactnow.gif) no-repeat 0px -31px; display: block; margin: 0 0 7px 18px;}
.small-text {width: 159px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; padding: 0; margin: 0 0 7px 21px;}
.smtxt {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px;}
.qslogo-faint {width: 171px; height: 65px; background: url(http://www.australiasigns.com.au/ticons/qslogo-faint.gif) no-repeat; display: block; margin: 0 0 0 12px;}
.online-shop-small {width: 133px; height: 57px; background: url(http://www.australiasigns.com.au/ticons/onlineshop-small.gif) no-repeat; display: block; margin: 12px 0 12px 30px;}

.bottom-toll {
font-family: Tahoma,Arial,Helvetica,sans-serif;
color: #9a1c13;
font-size: 30px;
}

/************************/
/**** General Styles ****/
/************************/

A.dark:link {
	color: #C00000;
	text-decoration: none;
}
A.dark:visited {
	color: #C00000;
	text-decoration: none;
}
A.dark:active {
	color: #C00000;
	text-decoration: none;
}
A.dark:hover {
	color: #C00000;
	text-decoration: none;
}
TD {
	font-size: 10pt;
	font-family : Verdana;
}
P {
	font-size: 10pt;
	font-family : Verdana;
}
TD.dark {
	font-size: 10pt;
	font-family : Verdana;
	color : #000000;
}
P.dark {
	font-size: 10pt;
	font-family : Verdana;
	color: #000000;
}
TD.smaller {
	font-size: 10pt;
	font-family : Verdana;
	color : #000000;
}
P.smaller {
	font-size: 10pt;
	font-family : Verdana;
	color : #000000;
}

Textarea {
	border-width: 1px;
	border-color: #EEEEEE;
	font-family : Verdana;
	color : #000000;
	background-color: #FFFFFF;
}

HR {
	color: #E7EAEF;
	height: 1px;
}

.rsmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.rsmenu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #B70000;
	text-decoration: none;
}
.rsmenu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #B70000;
	text-decoration: none;
}
.rsmenu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999999;
	text-decoration: none;
}
.rsmenu a:active {
	color: #CC3366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}


a.back-next-link, a.back-next-link:active, a.back-next-link:visited {
	color: #ffffff;
	text-decoration: none;
}

a.back-next-link:hover {
	color: #c40000;
	text-decoration: none;
}

.table-cell-spacing {
	padding: 0 5px 0 5px;
}

a.flag-act,a.flag-vic,a.flag-nt,a.flag-sa,a.flag-qld,a.flag-nsw,a.flag-tas,a.flag-wa{
font-family: Tahoma,Helvetica,sans-serif;
padding:0 0 0 27px;
font-size: 11px;
margin: 5px 0 0 12px;
float:left;
color: #2200cc;
text-decoration: none;
}
a.flag-act:hover,a.flag-vic:hover,a.flag-nt:hover,a.flag-sa:hover,a.flag.qld:hover,a.flag-nsw:hover,a.flag-tas:hover,a.flag-wa:hover{
color: #666666;
text-decoration: underline;
}
a.flag-act{
background: url(ticons/act-small-flag.jpg);


background-repeat:no-repeat;
}
a.flag-vic{
background: url(ticons/vic-small-flag.jpg);
background-repeat:no-repeat;
}
a.flag-nt{
background: url(ticons/nt-small-flag.jpg);
background-repeat:no-repeat;
}
a.flag-sa{
background: url(ticons/sa-small-flag.jpg);
background-repeat:no-repeat;
}
a.flag-qld{
background: url(ticons/qld-small-flag.jpg);
background-repeat:no-repeat;
}
a.flag-nsw{
background: url(ticons/nsw-small-flag.jpg);
background-repeat:no-repeat;
}
a.flag-tas{
background: url(ticons/tas-small-flag.jpg);
background-repeat:no-repeat;
}
a.flag-wa{
background: url(ticons/wa-small-flag.jpg);
background-repeat:no-repeat;
}
.name-state{
position:relative;
top:-2px;
}

.name-state-fly{
position:relative;
top:-1px;
}

a.bread_location{
font-size:15px;
font-family: Tahoma,Helvetica,sans-serif;
text-decoration:none;
font-weight:normal;
padding:0px 8px 0 8px;

}

a.bread_location:hover{
text-decoration:underline;
}

.cart2 {
	border: 1px #b1b1b1 solid;
	border-collapse: collapse;
}

.cart2 td {
	border: 1px #b1b1b1 solid;
}

.cellbg {
	background: #ebebeb;
}

#table6 {
	
}